#stacks_in_43_page48>.s3_row {
	margin: 0 -0px;
}

#stacks_in_43_page48>.s3_row>.s3_column_left {
	width: 70.25%;
}

#stacks_in_43_page48>.s3_row>.s3_column_right {
	width: 29.750000%;
}




#stacks_in_43_page48>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_43_page48>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_43_page48>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_43_page48 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_76208_page48 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_76208_page48 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_76208_page48 {
	padding: 25px 0px 0px 0px;
}
#stacks_in_76211_page48{text-align:justify}

#stacks_in_76211_page48 {
	padding: 0px 70px 0px 70px;
}
#stacks_in_76213_page48{text-align:justify}

#stacks_in_76213_page48 {
	padding: 0px 70px 0px 70px;
}
#stacks_in_26755_page48{text-align:justify}

#stacks_in_26755_page48 {
	margin:  6px;
	padding: 32px 70px 0px 70px;
}

#stacks_in_48_page48 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_76215_page48>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76215_page48>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_76215_page48>.s3_row  {
		margin: -10px;
	}
	#stacks_in_76215_page48>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_76215_page48>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_76215_page48>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76215_page48>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_76215_page48 {
	padding: 25px 0px 0px 0px;
}
#stacks_in_76218_page48_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_76218_page48 a:link, #stacks_in_76218_page48 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_76218_page48 a:hover, #stacks_in_76218_page48 a:active {
	color:#FFFFFF;
}



#stacks_in_76218_page48 a:link, #stacks_in_76218_page48 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_76218_page48 a:hover {
	background-color:#333333;
}
#stacks_in_76218_page48 a:active {
	background-color:#2B2B2B;
}







